Subject: Re: [storm] David Black's comments - Working Group Last Call - RDMA Protocol Extensions

From: "Black, David" <[email-masked]>
Date: Tue, 15 Oct 2013 20:58:42 -0400

Complete comments this time ...

(1) In the pseudo-code in Section 5.1.1

OLD
      carry = !(!(sum & 2))
NEW
      carry = sum & 2 >> 1

(2) IANA Considerations (Section 10)

Please add the note to the RFC Editor about [RFCXXXX] to Section 10 (it's already in 10.1 and 10.2).

Thanks,
--David
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Tom
> > Talpey
> > Sent: Monday, September 30, 2013 4:47 PM
> > To: [email-masked]
> > Subject: [storm] Working Group Last Call - RDMA Protocol Extensions
> >
> > This message is to announce the STORM working group Last Call on the
> following
> > document:
> >
> > RDMA Protocol Extensions
> > http://tools.ietf.org/html/draft-ietf-storm-rdmap-ext-07.txt
> >
> > This document updates RFC5040 (Remote Direct Memory Access Protocol) to
> extend
> > support for new capabilities in support of RDMA-aware applications and upper
> > layers.
> >
> > Last Call comments are due by Tuesday, October 15 2013 at 2400 UTC (2 weeks
> > and one day from today). Any necessary updates will therefore still be able
> to
> > be submitted before the Vancouver publication deadline of October 21.
> >
> > Please send all technical comments to the STORM WG mailing list:
> > [email-masked]
> > Editorial comments may be sent directly to the authors: draft-storm-rdmap-
> > [email-masked]
> >
> > Tom Talpey
> > STORM WG co-chair
> >
> > _______________________________________________
> > storm mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/storm

---

From: "Sharp, Robert O" <[email-masked]>
Date: Fri, 18 Oct 2013 23:53:43 +0000

Hi David,

Sorry we missed the additional tricky operation the first time through.  The newly posted update should address both of your comments.

Thanks,
Bob

> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Black, David
> Sent: Tuesday, October 15, 2013 7:59 PM
> To: [email-masked]
> Subject: Re: [storm] David Black's comments - Working Group Last Call -
> RDMA Protocol Extensions
> 
> > > This document updates RFC5040 (Remote Direct Memory Access
> Protocol)
> > > to
> > extend
> > > support for new capabilities in support of RDMA-aware applications
> > > and upper layers.
> > >
> > > Last Call comments are due by Tuesday, October 15 2013 at 2400 UTC
> > > (2 weeks and one day from today). Any necessary updates will
> > > therefore still be able
> > to
> > > Editorial comments may be sent directly to the authors:
> > > draft-storm-rdmap- [email-masked]
> > >
> > > Tom Talpey
> > > STORM WG co-chair
> > >

---

From: "Black, David" <[email-masked]>
Date: Fri, 18 Oct 2013 19:55:36 -0400

The update does address both of my comments.

Thanks,
--David

> From: Sharp, Robert O [mailto:[email-masked]]
> Sent: Friday, October 18, 2013 7:54 PM
> To: Black, David; [email-masked]
> Subject: RE: [storm] David Black's comments - Working Group Last Call - RDMA
> Protocol Extensions
> 
> Hi David,
> 
> Sorry we missed the additional tricky operation the first time through.  The
> newly posted update should address both of your comments.
> 
> Thanks,
> Bob
>